/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Odibee+Sans&family=Yantramanav:wght@300;400;500;700;900&display=swap');
p {
	font-family: Yantramanav !important;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: 'Bebas neue' !important;
	letter-spacing:0.045em;
}
body, p, li, dt, dd, dl, address, label, pre, code {
    font-size: 20px;
}
.font-family-menu, .menu-container:not(.grid-filters) ul.menu-smart, .top-menu.top-menu-enhanced ul.menu-smart, .menu-container:not(.grid-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn), .top-menu.top-menu-enhanced ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn), .burger-label, #masthead .overlay .overlay-search-wrapper .search-container form .search-container-inner input, .buttons-style, input[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), input[type="reset"]:not(.btn-custom-typo):not(.btn-inherit), input[type="button"]:not(.btn-custom-typo):not(.btn-inherit), button[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), .btn:not(.btn-custom-typo):not(.btn-inherit), .btn-link:not(.btn-custom-typo):not(.btn-inherit), .tab-container:not(.default-typography) .nav-tabs, .uncode-accordion:not(.default-typography) .panel-title > a > span, .search_footer {
    font-family: Yantramanav !important;
}
input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"] {
    font-size: 17px;
}
p + .wpcf7-inline-wrapper, .wpcf7-inline-wrapper + .wpcf7-inline-wrapper {
    margin-top: 10px;
}
form p {
    margin: 0px 0px 0px 0px;
}

footer .row {
	z-index:4;
}
footer h3.h3 {
    font-size: 58px !important;
    text-transform: capitalize;
	font-weight:500 !important;
}
.vc_row.website-links.row-internal.row-container {
    margin-left: 2%;
	margin-top:100px !important;
	border-top:1px solid rgba(229,229,229,0.6);
}
.vc_row.website-links.row-internal.row-container h4 {
    font-size: 30px;
    padding-top: 100px !important;
    font-weight: 500;
	text-transform:Capitalize;
}
.website-links i.fa {
    font-size: 1.3em;
    color: rgba(255,255,255,0.65);
}
.website-links .social-icon.icon-box.icon-box-top.icon-inline i.fa {
	color:#fff;
}
i.fa.fa-envelope2.fa-1x.fa-fw {
    font-size: 1.1em;
}
footer .icon-box.icon-box-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.icon-box.icon-box-left {
    margin-top: 0px !important;
}
footer .icon-box-left:not(.icon-box-space-reduced) .icon-box-content {
    padding-left: 50px;
    margin-top: 20px;
}
.vc_row.copyr.row-internal.row-container {
    margin-top: 100px !important;
	border-top:1px solid rgba(229,229,229,0.6);
}
.copyr .col-lg-12 {
    padding-top: 30px !important;
}
.icon-box-left:not(.icon-box-space-reduced) .icon-box-content:not(.add-margin) p {
    line-height: 1.5em;
}
footer .footer-last.footer-center .social-icon i, .uncode-vc-social.icons-lead .social-icon i {
    font-size: 36px;
}
.white-block {
    background: #fff;
    max-width: 34%;
    float: right;
    padding: 46px 80px 46px 80px;
}
.vc_custom_heading_wrap.title-big h1 {
    font-size: 126px;
    text-shadow: 2px 1px 1px #000;
    font-family: 'Bebas neue'  !important;
    letter-spacing: 0.045em;
    line-height: 130px;
}
.service-icon .icon-box-icon.fa-container i {
    color: #10585B !important;
}

.vc_custom_heading_wrap.title-big {
    max-width: 45%;
    margin-left: 10%;
}
.title-big p {
    color: #fff;
    font-weight: 600;
    text-shadow: 1px 0px 1px #000;
    max-width: 72%;
    font-size: 26px;
    line-height: 32px;
}
.nav.navbar-nav.navbar-nav-last i {
    color: #10585B;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit.btn.btn-accent.btn-flat.btn-shadow-sm {
	width:100% !important;
	background:#fff !important;
	color:#10585B !important;
}
a.custom-link.btn.btn-lg.border-width-0.mt60.btn-accent.btn-icon-left {
    margin-top: 60px;
}
.btn-accent.white-hover:not(.btn-hover-nobg):not(.icon-animated):hover {
    background-color: #fff !important;
}
footer .row-background.background-element:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5) !important;
    z-index: 1;
}
.btn-srv {
    margin-top: 15%;
}
.right-col .uncell.double-block-padding.style-color-xsdn-bg {
    padding-top: 106px;
}
.btn-icon_color-447212 {
    color: #ffffff !important;
    background-color: #fff !important;
    border-color: #fff !important;
	color: #10585B !important;
}
.pl-white {
	padding-left:36px !important;
	background-color:#fff !important;
}
.pr-white {
	padding-right:36px !important;
	background-color:#fff !important;
}
.big-head h1.h1 {
    font-size: 60px;
}
.big-head p {
    font-size: 32px;
    color: #222;
    font-weight: 600;
}
.left-cont .icon-box-heading {
    text-align: left;
}
.left-cont {
	padding-bottom:36px;
}
.cf7-col ::placeholder {
    font-size: 18px;
    color: #888;
}
.top-space {
	padding-top:60px;
}
i.fa.fa-chat {
    color: #10585B !important;
}
span.icon-automatic-video.icon-automatic-fa-4x.icon-animated.btn-shadow.btn-icon_color-304979, span.icon-automatic-video.icon-automatic-fa-4x.icon-animated.btn-shadow.btn-icon_color-355841 {
    background: #fff !important;
    opacity: 0.95 !important;
}
.section-link h3 {
    font-size: 42px !important;
    text-shadow: 1px 1px 1px #000;
    letter-spacing: 2px !important;
    word-spacing: 2px;
}
@media (max-width:1280px) {
			.section-link h3 {
			font-size: 36px !important;
			text-shadow: 1px 1px 1px #000;
			letter-spacing: 2px !important;
			word-spacing: 2px;
		}
}
	@media (max-width: 959px) {
		.font-size-menu-mobile, .menu-container:not(.grid-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn) {
			font-size: 20px !important;
			margin-top: 6px;
			line-height: 36px;
		}
		.section-link h3 {
			font-size: 32px !important;
			text-shadow: 1px 1px 1px #000;
			letter-spacing: 2px !important;
			word-spacing: 2px;
		}
	}
	@media (min-width:960px) {
		.font-size-menu, .menu-container:not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart > li > a > div > div > div.btn, .burger-label, #masthead .overlay .overlay-search-wrapper .search-container {
			font-size: 20px;
		}
		ul#menu-menu-principale {
			padding-left: 5% !important;
		}
		body[class*=hmenu] .menu-icons i:not(.fa-dropdown), body.menu-overlay-center .menu-icons i:not(.fa-dropdown) {
			font-size: 26px;
			width: 1em;
		}
		.drop-menu a {
		font-family: Yantramanav !important;
		font-size: 19px !important;
		font-weight: 600 !important;
		border-top: 1px solid !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	}


	@media (min-width:1281px) and (max-width:1680px) {
		.vc_custom_heading_wrap.title-big h1 {
			font-size: 110px;
			line-height: 120px;
			padding-top: 20%;
		}
		.white-block {
			background: #fff;
			max-width: 50%;
			float: right;
			padding: 36px 70px 36px 70px;
		}
		#post-328 .big-head h1.h1 {
			font-size: 54px;
		}
	}

	@media (min-width:991px) and (max-width:1280px)  {
		.logo-image.main-logo.logo-skinnable {
			height: 56px !important;
			line-height: 56px !important;
		}
		div#row-unique-0 .col-lg-8 .icon-box-icon.fa-container {
			width: 70px !important;
		}
		.font-size-menu, .menu-container:not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart > li > a > div > div > div.btn, .burger-label, #masthead .overlay .overlay-search-wrapper .search-container {
			font-size: 17px;
		}
	.vc_custom_heading_wrap.title-big h1 {
			font-size: 80px;
			text-shadow: 2px 1px 1px #000;
			font-family: 'Bebas neue' !important;
			letter-spacing: 0.045em;
			line-height: 86px;
			padding-top: 10%;
		}
			#first .wpb_column.pos-bottom.pos-right.align_left.column_parent.col-lg-12.single-internal-gutter {
			vertical-align: top;
		}
		.vc_custom_heading_wrap.title-big {
			max-width: 90%;
			margin-left: 10% !important;
		}
		.title-big p {
			max-width: 90%;
			font-size: 22px;
			line-height: 26px;
		}
	.white-block {
		background: #fff;
		max-width: 80%;
		float: none;
		padding: 28px 28px 28px 28px;
		margin-left: 10%;
	}
		.btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
		transform: scale(1);
		}
			h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
		font-size: 30px;
		}
		body, p, li, dt, dd, dl, address, label, pre, code {
   		 	font-size: 18px;
			line-height:1.5;
		}
		.main-container .row-container .double-bottom-padding {
			padding-bottom: 46px;
		}
		.main-container .row-container .row-parent .single-internal-gutter .uncont > *, .main-container .row-container .row-parent .row-parent .single-internal-gutter .uncont > * {
			margin-top: 26px;
		}
		.main-container .row-container .double-top-padding {
			padding-top: 46px;
		}
		h3.h1 {
			font-size: 28px !important;
		}
	.pr-white {
			padding-right: 26px !important;
		}
	.quad-block-padding {
		padding: 46px;
		}
	.triple-block-padding {
			padding: 46px;
		}
		.pr-white p, .pr-white h3 {
			text-align: left !important;
		}
		.right-col p, .right-col .vc_custom_heading_wrap {
			text-align: left !important;
		}
		.right-col .uncell.double-block-padding.style-color-xsdn-bg {
			padding-top: 70px;
		}
		.home div#row-unique-2 {
			margin-bottom: 28px !important;
		}
		footer h3.h3 {
			font-size: 32px !important;

		}
		form.wpcf7-form ::placeholder {
			font-size: 14px;
		}
		.vc_row.website-links.row-internal.row-container h4 {
			padding-top: 16px !important;
		}
		.fa-4x {
			font-size: 3em;
		}
		.btn-srv {
			margin-top: 0%;
		}
		#first .btn {
			width: 100%;
		}
		.pl-white {
			padding-left: 22px !important;
		}
		.ending-row .double-block-padding {
			padding-left: 20px;
			padding-right: 20px;
		}
		.ending-row .uncell.triple-block-padding {
			padding-left: 26px;
			padding-right: 26px;
		}
		article#post-328 #row-unique-0 h1 {
			font-size: 39px !important;
		}
		.big-head p {
			font-size: 24px;
		}
	}
	@media (max-width:991px)  {
		.logo-image.main-logo.logo-skinnable {
			height: 56px !important;
			line-height: 56px !important;
		}
		.vc_custom_heading_wrap.title-big h1 {
			font-size: 60px;
			text-shadow: 2px 1px 1px #000;
			font-family: 'Bebas neue' !important;
			letter-spacing: 0.045em;
			line-height: 66px;
			padding-top: 15%;
		}
		.vc_custom_heading_wrap.title-big {
			max-width: 90%;
			margin-left: 10% !important;
		}
		.title-big p {
			max-width: 90%;
			font-size: 22px;
			line-height: 26px;
		}
		.white-block {
			background: #fff;
			max-width: 100%;
			float: none;
			padding: 28px 28px 28px 28px;
		}
		.btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
		transform: scale(1);
		}
			h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
		font-size: 26px;
		}
		body, p, li, dt, dd, dl, address, label, pre, code {
   		 	font-size: 18px;
			line-height:1.5;
		}
		.main-container .row-container .double-bottom-padding {
			padding-bottom: 46px;
		}
		.main-container .row-container .row-parent .single-internal-gutter .uncont > *, .main-container .row-container .row-parent .row-parent .single-internal-gutter .uncont > * {
			margin-top: 26px;
		}
		.main-container .row-container .double-top-padding {
			padding-top: 46px;
		}
		h3.h1 {
			font-size: 28px !important;
		}
		.pr-white {
			padding-right: 0px !important;
		}
		.pr-white p, .pr-white h3 {
			text-align: left !important;
		}
		.right-col p, .right-col .vc_custom_heading_wrap {
			text-align: left !important;
		}
		.right-col .uncell.double-block-padding.style-color-xsdn-bg {
			padding-top: 70px;
		}
		.home div#row-unique-2 {
			margin-bottom: 28px !important;
		}
		footer h3.h3 {
			font-size: 32px !important;

		}
		form.wpcf7-form ::placeholder {
			font-size: 14px;
		}
		.vc_row.website-links.row-internal.row-container h4 {
			padding-top: 16px !important;
		}
		.fa-4x {
			font-size: 3em;
		}
		.btn-srv {
			margin-top: 0%;
		}
				div#row-unique-0 .col-lg-8 .icon-box-icon.fa-container {
			width: 70px !important;
		}
		#first .btn {
			width: 100%;
		}
		#post-290 div#row-unique-0 .row, #post-356 div#row-unique-0 .row {
            padding-left: 36px;
            padding-right: 36px;
        }
		.col-image {
			margin-bottom: 36px;
		}
		.ending-row .row-inner {
			 display: flex;
			flex-direction: column;
		}
		.ending-row .col-lg-6.pl-white {
			order: 2;
			padding-left: 0 !important;
		}
		.ending-row .row-inner .right-col {
			order: 3;
		}

		.ending-row .col-lg-3 {
			order: 1;
		}
		.tab-left .vc_custom_heading_wrap  {
			text-align:left;
		}
		#post-328 h1.h1 {
			font-size: 36px !important;
		}
		.big-head p {
			font-size: 24px;
		}
		.main-container #row-unique-0 .quad-top-padding {
			padding-top: 48px;
		}
		.uncode_text_column.text-text_color-128305-color {
			margin-top:20px !important;
		}
		.cont-col h3:not([class*="fontsize-"]),.cont-col .page-id-328  .h3:not([class*="fontsize-"]) {
			font-size: 20px;
		}
		.cont-col .fa-2x {
			font-size: 1.7em;
		}
	}

	@media (min-width:660px) and (max-width:991px) {
		.vc_custom_heading_wrap.title-big h1 {
			padding-top: 5%;
		}
		.vc_row.website-links.row-internal.row-container h4 {
			padding-top: 16px !important;
		}
	}
	@media (max-width: 959px) {
		.quad-block-padding {
			padding: 36px 36px 36px 36px;
		}
	}
	@media (max-width: 569px) {
		.btn:not(input):not(.checkout-button):not(.btn-no-scale), .btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
			transform: scale(1); 
		}
			.big-head p {
			font-size: 20px;
		}
	}
	
/* Credits - @ Chiodi Giordano - 2023 per Optima Comunicazione */